<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Bell 206 JetRanger</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStop/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Crew door right</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Crew door left</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Rear door right</desc>
  </key>
  <key>
    <name>shift+e (E)</name>
    <desc>Rear door left</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing light ON/OFF</desc>
  </key>
  <key>
    <name>r</name>
    <desc>Apply rotor brake</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
